tooo 02
; 'alt gr.' (�,�,�, etc..)
hooo 01
; 'shift'
mmoo 03
; num shift..

ooot n
ooto t
otoo a

ooom  
oomo 010
omoo 08
mooo ,

oooh i
ooho e
ohoo o

oomt r
omot p
oott f
ttot x

otto s
otot k
ttoo m
mtoo q

tmoo h
hmoo c

mhoo v
hhoo w
ohho g
ohoh z

oohh d
hhoh b
oomh l
omoh j

hoom y
toom u



mttm (
mhhm )
omtm [
omhm ]

